canvas {
  border: 1px solid black;
}

button {
  font-size: 0.8rem;
  background: lightgrey;
  border: solid black 1px;
  padding: 10px;
  margin: 3px;
  font-family: "Lucida Console";
  font-weight:  bold;

}

h1{
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
  font-family: "Lucida Console";
}

p{
  font-family: "Lucida Console";
  font-size: 0.8rem;
}

body{
  background: myCanvas;
}

label{
  font-family: "Lucida Console";
  font-size: 0.5vw;
  color: black;
}

.controls {
  font-family: "Lucida Console";
  font-size: 0.5vw;
}

.SliderButton{
  margin: 5px;
}

.Slider1{
  margin: 5px;
}

.Slider2{
  margin: 5px;
}

.Slider3{
  margin: 5px;
}

.Slider5{
  margin: 5px;
}

.grid-container {

  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 10px;
  background-color: black;
  padding: 10px;
}

.grid-item1 {
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  margin: 0;
  text-align: left;
}

.grid-item2 {
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 13px;
  font-family: Arial;
  text-align: left;

}

.grid-item3 {
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: left;
}

.grid-item4 {
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  font-size: 30px;
  text-align: center;

  padding: 20px;
}

.grid-item5 {

  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}

.grid-item6 {

  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: left;
}

.grid-item7 {

  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}
